﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Welcome to AADC21!</h1>
    <p>You can go to:</p>
    <p><a asp-page="Session/Index">View Sessions</a></p>
    <p><a asp-page="Participant/Index">View Participants</a></p>
</div>
